import { request, getRequestParams } from '@/utils/request';

/**
 * @description 创建进入直播教室链接
 * @param { data } cs_item_id 课次ID
 */
export function createEnterLiveRoomLink(data) {
  let params = getRequestParams('live_room-live_room_dispatch-CreateEnterLiveRoomLink');

  return request({
    method: 'post',
    url: process.env.VUE_APP_LearnWebSI,
    params,
    data
  });
}
